Is Test studio Supportive When I changed the dot net Framework 3.5 to 4.0

2 posts, 0 answers
  1. Naeem
    Naeem avatar
    2 posts
    Member since:
    Aug 2011

    Posted 13 Sep 2011 Link to this post

    I have recorded Test cases and we were using dot net framwork 3.5. We just changed the dot net framwork 3.5 to 4.0. Now our recorded test cases is stop running. Is it supportable or not?
    Please reply me ASAP. I am your licensed user.

    Thanks,
  2. Cody
    Admin
    Cody avatar
    3354 posts

    Posted 13 Sep 2011 Link to this post

    Hi Naeem,

    Is this in the standalone version or the Visual Studio plug-in version? How did you change the .NET framework?

    There are specific requirements as listed below:

    Standalone - only works with .NET 3.5
    Visual Studio 2008 - test projects only work with .NET 3.5
    Visual Studio 2010 - test projects only work with .NET 4.0

    Kind regards,
    Cody
    the Telerik team
    Do you want to have your say when we set our development plans? Do you want to know when a feature you care about is added or when a bug fixed? Explore the Telerik Public Issue Tracking system and vote to affect the priority of the items
Back to Top